{
    "attributes": {
        "_index": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_index",
            "newvalue": "1",
            "origin": "0bfdbb71-bc84-4674-a948-d963b3098374",
            "type": "STRING",
            "value": "1"
        },
        "_locations": {
            "availability": "LOCAL",
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "0bfdbb71-bc84-4674-a948-d963b3098374",
            "type": "LIST",
            "value": [{"value": "/Documents/TS103301_V104_clean.xhtml/49c99cf1-7c9a-4caf-9eac-1f9d01d11037"}]
        },
        "_name": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_name",
            "newvalue": "01. SSP IntersectionState",
            "origin": "0bfdbb71-bc84-4674-a948-d963b3098374",
            "type": "STRING",
            "value": "01. SSP IntersectionState"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "Requirement",
            "origin": "0bfdbb71-bc84-4674-a948-d963b3098374",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "0bfdbb71-bc84-4674-a948-d963b3098374"
}